Respuesta a: qtranslate plugin

Inicio Foros WordPress Instalación / Actualización qtranslate plugin Respuesta a: qtranslate plugin

#27290

dobleclic
Participante

gventura dijo:

Quizás sea pq tu plugin no es el adecuado a la neuva versión de wordpress.

No hay manera, he intentado con una versión antigua (pero no creo que sea esto ya que había funcionado perfectamente, simplemente, he reinstalado la nueva versión 2.7 sobre la 2.7 que ya había… he provado con 2.7_es y 2.7_en). Cuando instalo una antigua version de qTranslate simplemente me advierte que la actualice, pero en cuanto activo el plugin en cualquira de sus versiones: "[b]no tiene permisos para acceder a esta página[/b]" (he mirado por ftp los permisos y estan en 755 como todos los demás)

Creo que voy a empezar a mirarme como instalar xLanguage, pues este plugin si que se me instala (al igual que los aprox 10 pluguins que ya tengo activos…). Tal vez sea algo que ha quedado en la bbdd…

El problema es que tengo 3 idiomas y voy a tener que ir modificando la etiqueta en cada uno de los 40 posts/paginas, links y widgets… además de empaparme como va y reetiquetar los diferentes detallitos de cada php… vamos una buena noche de trabajo… 😥

Pin It on Pinterest